using LHDN.CRM.Web.Controllers;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using LHDN.CRM.WebAPI.Filters;
using LHDN.CRM.BC.Common;

namespace LHDN.CRM.Web.Areas.Outbound.Controllers
{
    public class HCLEmailBlastBatchController : BaseController
    {
        public HCLEmailBlastBatchController()
        {
            ViewBag.IsHCLEmailBlast = true;
        }

        // GET: Outbound/HCLEmailBlastBatch
        [CRMAuthorize(Roles = Constant.Authentication.HCL.CreateHCLEmailCampaign)]
        public ActionResult Detail(long id, long id2) //id: JenisKempenID, id2: BatchID
        {
            ViewBag.JenisKempenId = id;
            ViewBag.BatchId = id2;

            AddAntiforgeryToken();
            return View("Index");
        }
    }
}